Page MenuHomePhabricator

[epic] worldpay 1 hour test in France
Closed, ResolvedPublic

Event Timeline

atgo created this task.Aug 24 2015, 9:55 PM
atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
DStrine updated the task description. (Show Details)Aug 26 2015, 10:44 PM
DStrine set Security to None.
DStrine renamed this task from [epic] 1 hour test in France to [epic] worldpay 1 hour test in France .Sep 15 2015, 5:28 PM
DStrine updated the task description. (Show Details)

I have a few suggestions on how we can improve the French WP form.

#1. Changing the second 'CONTINUER' button for 'CONFIRMER' , Continue gives you the impression that you will be able to confirm the donation on the next page. Pats had the same suggestion in English. Just want to make sure we also apply it in French.

#2. Change "Code de sécurité de votre carte de crédit" for "Cryptogramme". Find attached a couple of examples of forms from some of the biggest e-commerce sites in France. They all use "Cryptogramme"

#3. Can we create a French version of the security code image? Maybe we can use one of the images here attached as a base?

#4. To make it shorter we can change "Nom du titulaire de la carte" for "Titulaire de la carte"

Thank you!

Ppena added a subscriber: Ppena.Sep 25 2015, 8:01 PM

@jrobell Thanks for all this data. I will send it over to WP, as this is all part of the iframe and they have control over it.

cwdent closed subtask Restricted Task as Resolved.Oct 2 2015, 4:58 PM
DStrine closed this task as Resolved.Jan 12 2016, 5:34 PM